Jump to content

Klaxon Morgwain

Resident
  • Content Count

    12
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Klaxon Morgwain

  • Rank
    Member
  1. Klaxon Morgwain

    Script not running when inside a mesh object

    thanks Sassy I'll keep fighting with it.
  2. Klaxon Morgwain

    Script not running when inside a mesh object

    Thanks for the answer Ok - technicaly running yes -- responding no. These should repond to llSay messaging - so not able to touch isn't really the issue.
  3. Hi folks ... I have several scripts that are part of attachments, such as collars. When I'm inside a mesh building these will not run. Scripts that are not a part of an attachment, such as sit and pose scripts in furniture, run fine inside the same building. Is this expected? If this has already been asked or should be posted elsewhere I'm sorry, but I haven't found it. Thanks for any coment or suggestin you may have.
  4. Klaxon Morgwain

    SL and the NVIDIA OpenGL error Terror

    Just to add to the clamour, I've started seeing this OpenGL problem in the last 2 weeks or so. Same arror message as has been posted. It appears with both Firestorm and the SL viewer. This does NOT happen in other graphics intensive apps (Flight Sim, Minecraft). Hardware and driver have not changed. If my card were failing then the other apps would exhibit the "bug" as well. I have tried to no avail the TDR registry diddle, creating a custome profe for SL in the NVidia control panel. I have not yet tried to downgrade the driver. In theory this shouldn't be the problem as the Lindens have supposedly rid SL of old OpenGL calls, and also as the problem has only recently appeared. That seems to leave really only one thing that may have changed .. SL itself.
  5. Klaxon Morgwain

    Not receiving offline ims but receiving emails?

    Roseysun's advice worked for me. Thanks
  6. Klaxon Morgwain

    DNS could not resolve host name

    It would definitely seem that 2ndLife has washed their hands of this issue. Like many, I am unable to login with any viewer based on the SecondLife Viewer newer than version 2.4. Let me be clear: Version 2.4 lets me in always, any newer version does not. This is therefore NOT an issue with overiding DNS settings in favour of Googles or freeDNS, having a cheap router, cache needing flushing, or system needing resetting, or my ISP needing a talking to -- all of which I've done. All I need to do to get back in is use viewer 2.4. In short, something changed between version 2.4 and 2.5. With the advent of mesh this problem is becoming critical for me and for many many others including premium members. Despite this, my reporting of this in the JIRA 6 months ago (VWR-25387) has not received even so much as an acknowledgement. In the not too distant future there will be absolutely no point in renewing our premium memberships.
  7. Klaxon Morgwain

    Mesh goes gridwide: Create, sell, buy & enjoy all-new things in SL

    "I personally think LL is doing a fantastic job, and whether you are stuck in the past, or look to the future, LL's are addressing issues for all of us at both ends of the scale." You're kidding right? Then why do I and several others still receive DNS errors upon logging in for any viewer newer than 2.4, including V.3? And why has this issue not been responded to or even acknowledged in JIRA at all for almost 6 months?
  8. Klaxon Morgwain

    Mesh goes gridwide: Create, sell, buy & enjoy all-new things in SL

    "This would be AWESOME news! Except I can't log in with any viewers other than V1 based ones and Firestorm. I get a DNS failure error message and none of the posts in Answers are working for me. I've got my fingers crossed that 3.0 will work (eventhough the BETA version did not), but I'm not holding my breath. Can anyone help me with this issue? " I've had exactly this same problem and have long ago given up getting any help with it. I've submitted several reports to JIRA and then had my knuckles wrapped for having done so. It seems to depend on your system as my low-end laptop runs 2.8 and better, but my higher end desktop is stuck at 2.7. My only suggestion is Phoenix and Firestorm and quite frankly the idea of going back to LL viewers makes me shudder anyway. I'll give v3 a try, but like you my faith is so low that I'm not sure the effort is going to be worth it.
  9. Klaxon Morgwain

    Viewer 2.5 with Web Profiles Has Arrived

    Seems other are at least able to login with 2.5 ... not me! In fact, I wasn't even given the option to upgrade -- a freakin' DOS window opens, the upgrade starts, I'm asked whether to allow to connect, I say no repeatedly, the upgrade proceeds anyway. Now I'm left with a viewer that says it can't resolve the host name, and no access. So, I uninstall the viewer, re-install 2.4, and guess what? Forced to upgrade again. Same result. Lovely. Thank you very much.
×